@charset "utf-8";
/* CSS Document */

/*共通*/
.collab_kyoto {
	box-sizing: border-box;
}
.collab_kyoto img {
	width:100%;
}
/*メイン画像*/
.collab_visual {
	width:100%;
	line-height: 0;
}
/*地図*/
.collab_map {
	width:100%;
	background:#fff3c2;
	padding:1em 2.5em 2em;
}
.collab_map .map1 {
	width:100%;
	margin-bottom:1em;
}
/*リボンタイトル*/
.sub_title_collab {
	width:100%;
	margin:0 auto 1em;
	text-align:center;
	overflow:hidden;
}
.sub_title_collab img {	
	max-height:70px;
	width:auto;
}
.collab_map .map1 div:last-child {
	width:100%;
	margin:auto;
	text-align:center;
	font-size:16px;
}
/*マップ横並び*/
.collab_map .map2 {
	width:100%;
	display: flex;
	flex-wrap: wrap;
}
.collab_map .map2 div:first-child {
	width:44.7%;
	margin-right:3%;
}
.collab_map .map2 div:last-child {
	width:52.3%;
}

/*参加方法・スタンプポイント*/
.collab_k1,
.collab_k2 {
	width:100%;
	background:#fff3c2;
	padding:1em 2.5em 2em;
}
/*参加方法--詳細*/
.collab_k1 ul {
	list-style: none;
	margin-bottom:2em;
}
.collab_k1 ul li {
	list-style: none;
	display:block;
	position:relative;
	width:100%;
	padding-left:60px;
	margin-bottom:1em;
}
/*参加方法--番号*/
.collab_k1 ul li .num {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:40px;
	height:40px;
	text-align:center;
	line-height:40px;
	color:#fff;
	background:#1c50a1;
	font-weight:bold;
	border-radius: 5px;
	font-size:18px;
}
/*参加方法--詳細--テキスト*/
.collab_k1 ul li p {
	color:#000;
	font-size:16px;
	font-weight:bold;
	line-height:2;
}
.collab_k1 ul li p .emphasis {
	font-weight:bold;
	font-size:18px;
	color:#1c50a1;	
	padding-bottom: 3px;
	padding-left:2px;
	padding-right:2px;
}
.collab_k1 ul li p .emphasis i {
	font-style:normal;
	display:inline-block;
	background:#eb6100;
	color:#fff;
	width:27px;
	height:27px;
	text-align:center;
	border-radius: 50%;
	line-height: 1.5;
}
.collab_k1 ul li p .black_sml_size {
	color:#000;
	font-size:14px;
}
/*参加方法--詳細--QRとリンク*/
.quest_link {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin:auto;
	max-width:550px;
}
.quest_link > div {
	width:50%;
	padding:0 1em;
}
.quest_link > div:last-child {
	display: flex;
	align-items: center;
}
.update_txt {
	margin:0 auto 0;
	width:65%;
	min-width:550px;
	font-size:16px;
	font-weight:bold;
	padding:1em;
	border: solid 2px #1c50a1;
	background:#fff;
	text-align:center;
}

/*スタンプポイント--詳細*/
.collab_k2 ul {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	list-style: none;
	padding-top:1em;
}
.collab_k2 ul li {
	list-style: none;
	width:48.5%;
	margin-right:0;
	margin-bottom:1em;
	border:solid 1px #1c50a1;
	border-radius: 5px;
	padding:1em;
	background:#fff;
}
.collab_k2 ul li:nth-of-type(1),
.collab_k2 ul li:nth-of-type(4),
.collab_k2 ul li:nth-of-type(6),
.collab_k2 ul li:nth-of-type(8) {
	margin-right:3%;
}
/*丹後海陸*/
.collab_k2 ul li:nth-of-type(3) {
	width:100%;
}
/*スタンプポイント--詳細--船社*/
.collab_k2 ul li h2 {
	font-size:22px;
	line-height:30px;
	font-weight:bold;
	display:block;
	position:relative;
	padding-left:40px;
	margin-bottom:0.8em;
}
.collab_k2 ul li h2 .num {
	display:block;
	position:absolute;
	width:30px;
	height:30px;
	line-height:30px;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	background:#eb6100;
	border-radius: 50%;
	top:0;
	left:0;
	text-align:center;
}
.collab_k2 ul li h2 .sml_txt {
	font-size:16px;
}
.collab_k2 ul li p.season {
	width:100%;
	margin-bottom:0;
	text-align:right;
	overflow:hidden;
}
.collab_k2 ul li p.season span {
	display:inline-block;
	float:right;
	width:fit-content;
	background:#1c50a1;
	color:#fff;
	line-height:1.5;
	font-size:12px;
	border-radius: 10px;
	padding:1px 10px;
}
/*スタンプポイント--詳細--船社--レイアウト*/
.collab_k2 ul li .lyout {
}
.collab_k2 ul li .lyout .lyout1 {
	width:100%;
	margin-bottom:1em;
}
.collab_k2 ul li .lyout .lyout1 p {
	padding-left:30px;
	position:relative;
	line-height:25px;
	margin-bottom:0.3em;
}
.collab_k2 ul li .lyout .lyout1 p.location2 {
	padding-left:20px;
}
.collab_k2 ul li .lyout .lyout1 p.lc_cation {
	color:#F00;
	border:solid 1px #F00;
	padding:0.2em 0.5em;
	font-size:14px;
	display:inline-block;
	margin-left:30px;
}
.collab_k2 ul li .lyout .lyout1 p span {
	position:absolute;
	display:block;
	top:0;
	left:0;
	width:25px;
	height:25px;
	line-height:25px;
	background-repeat:no-repeat;
	background-size: contain;
}
.collab_k2 ul li .lyout .lyout1 p.location span {
	background-image:url(../img/collab_kyoto/i_01.svg);
}
.collab_k2 ul li .lyout .lyout1 p.time span {
	background-image:url(../img/collab_kyoto/i_02.svg);
}
.collab_k2 ul li .lyout .lyout1 p.phone span {
	background-image:url(../img/collab_kyoto/i_03.svg);
}
.collab_k2 ul li .lyout .lyout1 p.location2 span {
	background-image:url(../img/collab_kyoto/i_01.svg);
}
.collab_k2 ul li .lyout .lyout1 p.phone {
	display:inline-block;
	width:fit-content;
	padding-right:1em;
}
.collab_k2 ul li .lyout .lyout1 p.location2 {
	display:inline-block;
	width:fit-content;
}
.collab_k2 ul li:nth-of-type(3) .lyout .lyout1 p.location {
	padding-left:20px;
}


.collab_k2 ul li .lyout .lyout2 {
	display: flex;
	flex-wrap: wrap;
	width: 90%;
	margin:auto;
	max-width:350px;
}
.collab_k2 ul li .lyout .lyout2 div {
	width:50%;
	text-align:center;
}
.collab_k2 ul li .lyout .lyout2 > div:last-child {
	display: flex;
	align-items: center;
}
/*スタンプポイント--詳細--船社--丹後海陸*/
.collab_k2 ul li:nth-of-type(3) .lyout {
	display: flex;
	flex-wrap: wrap;
	width:100%;
}
.collab_k2 ul li:nth-of-type(3) .lyout.border {
	border-bottom:dotted 1px #999;
	margin-bottom:1em;
}
.collab_k2 ul li:nth-of-type(3) .lyout .lyout1 {
	width:50%;
	margin-right:5%;
}
.collab_k2 ul li:nth-of-type(3) .lyout .lyout2 {
	width:41%;
}
.googlemymap_txt {
	width:100%;
	padding:1em 1.5em;
	margin-bottom:1em;
	font-size:18px;
	line-height:1.5;
	font-weight:bold;
}
.btn_01 {
	 margin: 0 auto;
}

@media screen and (max-width: 767px) {/*SP用指定*/
	/*リボンタイトル*/
	.sub_title_collab {
		width:100%;
	}
	.sub_title_collab img {	
		max-height:7.7vw;
		width:auto;
	}
	/*地図*/
	.collab_map {
		padding:1em 1em 2em;
	}
	.collab_map .map2 {
		display: block;
		flex-wrap: initial;
	}
	.collab_map .map2 div:first-child {
		width:100%;
		margin-right:0;
		margin-bottom:1em;
	}
	.collab_map .map2 div:last-child {
		width:100%;
	}
	/*参加方法・スタンプポイント*/
	.collab_k1,
	.collab_k2 {
		padding:1em 1em 2em;
	}
	/*参加方法--詳細--QRとリンク*/
	.quest_link {
		display: block;
		flex-wrap:initial;
		width: 100%;
		margin:auto;
		max-width:600px;
	}
	.quest_link > div {
		width:100%;
		padding:0 1em;
		text-align:center;
	}
	.quest_link > div:first-child img {
		width:60%;
	}
	.quest_link > div:last-child {
		display: block;
		align-items: initial;
	}
	/*参加方法--詳細*/
	.collab_k1 ul {
		margin-bottom:0;
	}
	/*スタンプポイント--詳細*/
	.collab_k2 ul {
		display: block;
		flex-wrap: initial;
		padding-top:0em;
	}
	.collab_k2 ul li {
		width:100%;
	}
	.collab_k2 ul li:nth-of-type(1),
	.collab_k2 ul li:nth-of-type(4),
	.collab_k2 ul li:nth-of-type(6),
	.collab_k2 ul li:nth-of-type(8) {
		margin-right:0;
	}
	.collab_k2 ul li p {
		font-size:16px;
	}
	/*スタンプポイント--詳細--船社--レイアウト*/
	.collab_k2 ul li .lyout .lyout2 {
		width: 100%;
		max-width:100%;
	}
	.collab_k2 ul li .lyout .lyout2 div {
		width:50%;
		text-align:center;
	}
	.collab_k2 ul li .lyout .lyout2 > div:last-child {
		display: flex;
		align-items: center;
	}
	.btn_01 {
		 font-size:3.2vw;
	}
	/*スタンプポイント--詳細--船社--丹後海陸*/
	.collab_k2 ul li:nth-of-type(3) .lyout {
		display: block;
		flex-wrap: initial;
	}
	.collab_k2 ul li:nth-of-type(3) .lyout .lyout1 {
		width:100%;
		margin-right:0;
	}
	.collab_k2 ul li:nth-of-type(3) .lyout .lyout2 {
		width:100%;
	}
	.update_txt {
		min-width:80%;
	}
}



